Moderate severity vulnerability that affects diffoscope

2018-07-13T16:01:21
ID GHSA-8P5C-F328-9FVV
Type github
Reporter GitHub Advisory Database
Modified 2019-07-03T21:02:01

Description

diffoscope before 77 writes to arbitrary locations on disk based on the contents of an untrusted archive.